databaseChangeLog:
  - changeSet:
      id: 2020-03-15_fixCharset
      author: SirCotare
      preConditions:
        onFail: MARK_RAN
        or:
        - dbms:
            type: mysql
        - dbms:
            type: mariadb
      changes:
        - sqlFile:
            path: 2020-03-15_fixCharset.sql
            relativeToChangelogFile: true
            splitStatements: true